INSERT INTO persons (id, firstname, lastname, address_id, is_retired)
VALUES 
    (1, 'Myra', 'Mejia', 1, 0),
    (2, 'Brian', 'Melton', 2, 0),
    (3, 'Holly', 'Justice', 3, 0),
    (4, 'Forrest', 'Sellers', 4, 0),
    (5, 'Reagan', 'Kane', 5, 0),
    (6, 'Zachary', 'Boyle', 6, 0),
    (7, 'Wendy', 'Welch', 7, 0),
    (8, 'Hop', 'Goff', 8, 0),
    (9, 'Davis', 'Holloway', 9, 0),
    (10, 'Uriah', 'Hamilton', 10, 0),
    (11, 'Uriel', 'Pena', 11, 0),
    (12, 'Cheryl', 'Pollard', 12, 0),
    (13, 'Nolan', 'Cohen', 13, 0),
    (14, 'Zoe', 'Bean', 14, 0),
    (15, 'Nissim', 'Ramirez', 15, 0),
    (16, 'Aimee', 'Chaney', 16, 0),
    (17, 'Caldwell', 'Fletcher', 17, 0),
    (18, 'Adrian', 'Valdez', 18, 0),
    (19, 'Dorothy', 'Langley', 19, 0),
    (20, 'Ebony', 'Burns', 20, 0),
    (21, 'Robert', 'Price', 21, 0),
    (22, 'Dane', 'Mcintosh', 22, 0),
    (23, 'Herrod', 'Irwin', 23, 0),
    (24, 'Alfreda', 'Preston', 24, 0),
    (25, 'Peter', 'House', 25, 0),
    (26, 'Constance', 'Avery', 26, 0),
    (27, 'Forrest', 'Hansen', 27, 0),
    (28, 'Allistair', 'Michael', 28, 0),
    (29, 'Kadeem', 'Bradshaw', 29, 0),
    (30, 'Ciaran', 'Mcintosh', 30, 0),
    (31, 'Scott', 'Huff', 31, 0),
    (32, 'Lyle', 'Gould', 32, 0),
    (33, 'Gillian', 'Bender', 33, 0),
    (34, 'Tasha', 'Maldonado', 34, 0),
    (35, 'Quyn', 'Lambert', 35, 0),
    (36, 'Paki', 'Delaney', 36, 0),
    (37, 'Evangeline', 'Velez', 37, 0),
    (38, 'Meredith', 'Charles', 38, 0),
    (39, 'Quynn', 'Rivas', 39, 0),
    (40, 'Gillian', 'English', 40, 0),
    (41, 'Nelle', 'Wilkinson', 41, 0),
    (42, 'Owen', 'Evans', 42, 0),
    (43, 'Jessica', 'Contreras', 43, 0),
    (44, 'Rigel', 'Hickman', 44, 0),
    (45, 'Cassidy', 'Yang', 45, 0),
    (46, 'Kaseem', 'Guzman', 46, 0),
    (47, 'Jerome', 'Avila', 47, 0),
    (48, 'Hilary', 'Chaney', 48, 0),
    (49, 'Natalie', 'Cote', 49, 0),
    (50, 'Robin', 'Kelly', 50, 0),
    (51, 'Quynn', 'Rivas', 39, 1),
    (52, 'Gillian', 'English', 40, 1),
    (53, 'Nelle', 'Wilkinson', 41, 1),
    (54, 'Owen', 'Evans', 42, 1),
    (55, 'Jessica', 'Contreras', 21, 1),
    (56, 'Rigel', 'Hickman', 1, 1),
    (57, 'Cassidy', 'Yang', 21, 1),
    (58, 'Kaseem', 'Guzman', 27, 1),
    (59, 'Jerome', 'Avila', 38, 1),
    (60, 'Hilary', 'Chaney', 45, 1),
    (61, 'Natalie', 'Cote', 49, 1),
    (62, 'Robin', 'Kelly', 37, 1),
    (63, 'Meredith', 'Charles', 31, 1),
    (64, 'Quynn', 'Rivas', 30, 1),
    (65, 'Gillian', 'English', 32, 1),
    (66, 'Nelle', 'Wilkinson', 48, 1),
    (67, 'Owen', 'Evans', 45, 1),
    (68, 'Jessica', 'Contreras', 40, 1),
    (69, 'Rigel', 'Hickman', 42, 1),
    (70, 'Cassidy', 'Yang', 41, 1)
;
